<div id="page">
	<div class="record" id="record226919232" recordid="226919232" off="" data-record-type="675" style="opacity: 1;">
		

		<div id="rec226919232" class="r" style=" background-color:#222222;" data-animationappear="off"
			data-bg-color="#222222">

			<!-- t675 -->



			<div class="t675 " style="height:90vh;">
				<div class="t-slds">
					<div class="t-container_100 t-slds__main">
						<div class="t-slds__container">
							<div class="t-slds__items-wrapper t-slds_animated-none" data-slider-transition="300"
								data-slider-correct-height="true" data-auto-correct-mobile-width="false"
								data-slider-is-preview="true" data-slider-initialized="true"
								data-slider-totalslides="3" data-slider-pos="1" data-slider-curr-pos="1"
								data-slider-cycle="" data-slider-animated=""
								style="width: 9515px; height: 562px; transform: translateX(-1903px); touch-action: pan-y; -webkit-user-drag: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);">

								<div class="t-slds__item t-slds__item-loaded" data-slide-index="0" itemscope=""
									itemtype="http://schema.org/ImageObject" style="width: 1903px;">
									<meta itemprop="image"
										content="https://static.tildacdn.com/tild3262-3864-4564-b864-373834336636/beverlynguyen39520.jpg">
									<div class="t-slds__wrapper t-align_center t-slds__bgimg t-bgimg"
										data-original="https://static.tildacdn.com/tild3262-3864-4564-b864-373834336636/beverlynguyen39520.jpg"
										style="height: 90vh;background-image: url('https://static.tildacdn.com/tild3262-3864-4564-b864-373834336636/beverlynguyen39520.jpg');">
										<div class="t675__wrapper"
											style="background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));">
											<div class="t-container">
												<div class="t675__textwrapper  t-col t-col_6 t-prefix_3 t-align_center"
													style="margin-bottom: 69px;">
													<div class="t675__title t-name t-name_sm"
														field="li_title__1492791619387" itemprop="name" style="">
														Sahalie Falls, US</div>
													<div class="t675__descr t-descr t-descr_xs"
														field="li_descr__1492791619387" itemprop="description"
														style="">After the South Fork confluence, the main stem of
														the McKenzie River continues west through a narrow valley in
														the mountains, receiving the Blue River from the north at
														the community of Blue River.</div>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="t-slds__item t-slds__item_active t-slds__item-loaded"
									data-slide-index="1" itemscope="" itemtype="http://schema.org/ImageObject"
									style="width: 1903px;">
									<meta itemprop="image"
										content="https://static.tildacdn.com/tild6338-3339-4638-b731-623366303239/kylecesmat211986.jpg">
									<div class="t-slds__wrapper t-align_center t-slds__bgimg t-bgimg"
										data-original="https://static.tildacdn.com/tild6338-3339-4638-b731-623366303239/kylecesmat211986.jpg"
										style="height: 90vh;background-image: url('https://static.tildacdn.com/tild6338-3339-4638-b731-623366303239/kylecesmat211986.jpg');">
										<div class="t675__wrapper"
											style="background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));">
											<div class="t-container">
												<div class="t675__textwrapper  t-col t-col_6 t-prefix_3 t-align_center"
													style="margin-bottom: 69px;">
													<div class="t675__title t-name t-name_sm"
														field="li_title__1492791605868" itemprop="name" style="">
														Lago di Braies</div>
													<div class="t675__descr t-descr t-descr_xs"
														field="li_descr__1492791605868" itemprop="description"
														style="">The lake lies at the foot of the rock wall of the
														Croda del Becco (ted. Seekofel , lad. Sass dla Porta 2,810
														m) and is located within the natural park Fanes - Senes and
														Braies.</div>
												</div>
											</div>
										</div>
									</div>
								</div>

								<div class="t-slds__item t-slds__item-loaded" data-slide-index="2" itemscope=""
									itemtype="http://schema.org/ImageObject" style="width: 1903px;">
									<meta itemprop="image"
										content="https://static.tildacdn.com/tild6632-3965-4661-a363-376661393133/lucabravo134059.jpg">
									<div class="t-slds__wrapper t-align_center t-slds__bgimg t-bgimg"
										data-original="https://static.tildacdn.com/tild6632-3965-4661-a363-376661393133/lucabravo134059.jpg"
										style="height: 90vh;background-image: url('https://static.tildacdn.com/tild6632-3965-4661-a363-376661393133/lucabravo134059.jpg');">
										<div class="t675__wrapper"
											style="background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));">
											<div class="t-container">
												<div class="t675__textwrapper  t-col t-col_6 t-prefix_3 t-align_center"
													style="margin-bottom: 69px;">
													<div class="t675__title t-name t-name_sm"
														field="li_title__1492791613439" itemprop="name" style="">
														Stanley Park, Vancouver</div>
													<div class="t675__descr t-descr t-descr_xs"
														field="li_descr__1492791613439" itemprop="description"
														style="">It is a 405-hectare public park that borders the
														downtown of Vancouver in British Columbia, Canada and is
														almost entirely surrounded by waters of Vancouver Harbour
														and English Bay.</div>
												</div>
											</div>
										</div>
									</div>
								</div>

								<div class="t-slds__item  t-slds__item-loaded" data-slide-index="3" itemscope=""
									itemtype="http://schema.org/ImageObject" style="width: 1903px;">
									<meta itemprop="image"
										content="https://static.tildacdn.com/tild3262-3864-4564-b864-373834336636/beverlynguyen39520.jpg">
									<div class="t-slds__wrapper t-align_center t-slds__bgimg t-bgimg"
										data-original="https://static.tildacdn.com/tild3262-3864-4564-b864-373834336636/beverlynguyen39520.jpg"
										style="height: 90vh;background-image: url('https://static.tildacdn.com/tild3262-3864-4564-b864-373834336636/beverlynguyen39520.jpg');">
										<div class="t675__wrapper"
											style="background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));">
											<div class="t-container">
												<div class="t675__textwrapper  t-col t-col_6 t-prefix_3 t-align_center"
													style="margin-bottom: 69px;">
													<div class="t675__title t-name t-name_sm"
														field="li_title__1492791619387" itemprop="name" style="">
														Sahalie Falls, US</div>
													<div class="t675__descr t-descr t-descr_xs"
														field="li_descr__1492791619387" itemprop="description"
														style="">After the South Fork confluence, the main stem of
														the McKenzie River continues west through a narrow valley in
														the mountains, receiving the Blue River from the north at
														the community of Blue River.</div>
												</div>
											</div>
										</div>
									</div>
								</div>
								<div class="t-slds__item" data-slide-index="4" itemscope=""
									itemtype="http://schema.org/ImageObject" style="width: 1903px;">
									<meta itemprop="image"
										content="https://static.tildacdn.com/tild6338-3339-4638-b731-623366303239/kylecesmat211986.jpg">
									<div class="t-slds__wrapper t-align_center t-slds__bgimg t-bgimg"
										data-original="https://static.tildacdn.com/tild6338-3339-4638-b731-623366303239/kylecesmat211986.jpg"
										style="height: 90vh;background-image: url('https://static.tildacdn.com/tild6338-3339-4638-b731-623366303239/kylecesmat211986.jpg');">
										<div class="t675__wrapper"
											style="background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1)); background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));">
											<div class="t-container">
												<div class="t675__textwrapper  t-col t-col_6 t-prefix_3 t-align_center"
													style="margin-bottom: 69px;">
													<div class="t675__title t-name t-name_sm"
														field="li_title__1492791605868" itemprop="name" style="">
														Lago di Braies</div>
													<div class="t675__descr t-descr t-descr_xs"
														field="li_descr__1492791605868" itemprop="description"
														style="">The lake lies at the foot of the rock wall of the
														Croda del Becco (ted. Seekofel , lad. Sass dla Porta 2,810
														m) and is located within the natural park Fanes - Senes and
														Braies.</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="t-slds__arrow_container">



								<div class="t-slds__arrow_wrapper t-slds__arrow_wrapper-left"
									data-slide-direction="left" style="height: 562px;">
									<div class="t-slds__arrow t-slds__arrow-left t-slds__arrow-withbg"
										style="width: 30px; height: 30px;background-color: rgba(255,255,255,1);">
										<div class="t-slds__arrow_body t-slds__arrow_body-left" style="width: 7px;">
											<svg style="display: block" viewBox="0 0 7.3 13"
												xmlns="http://www.w3.org/2000/svg"
												xmlns:xlink="http://www.w3.org/1999/xlink">
												<desc>Left</desc>
												<polyline fill="none" stroke="#000000" stroke-linejoin="butt"
													stroke-linecap="butt" stroke-width="1"
													points="0.5,0.5 6.5,6.5 0.5,12.5"></polyline>
											</svg>
										</div>
									</div>
								</div>
								<div class="t-slds__arrow_wrapper t-slds__arrow_wrapper-right"
									data-slide-direction="right" style="height: 562px;">
									<div class="t-slds__arrow t-slds__arrow-right t-slds__arrow-withbg"
										style="width: 30px; height: 30px;background-color: rgba(255,255,255,1);">
										<div class="t-slds__arrow_body t-slds__arrow_body-right"
											style="width: 7px;">
											<svg style="display: block" viewBox="0 0 7.3 13"
												xmlns="http://www.w3.org/2000/svg"
												xmlns:xlink="http://www.w3.org/1999/xlink">
												<desc>Right</desc>
												<polyline fill="none" stroke="#000000" stroke-linejoin="butt"
													stroke-linecap="butt" stroke-width="1"
													points="0.5,0.5 6.5,6.5 0.5,12.5"></polyline>
											</svg>
										</div>
									</div>
								</div>
							</div>
							<div class="t-slds__bullet_wrapper">
								<div class="t-slds__bullet t-slds__bullet_active" data-slide-bullet-for="1">
									<div class="t-slds__bullet_body"
										style="width: 10px; height: 10px;background-color: #222222;border: 2px solid #ffffff;">
									</div>
								</div>
								<div class="t-slds__bullet " data-slide-bullet-for="2">
									<div class="t-slds__bullet_body"
										style="width: 10px; height: 10px;background-color: #222222;border: 2px solid #ffffff;">
									</div>
								</div>
								<div class="t-slds__bullet " data-slide-bullet-for="3">
									<div class="t-slds__bullet_body"
										style="width: 10px; height: 10px;background-color: #222222;border: 2px solid #ffffff;">
									</div>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>
			<script type="text/javascript">
				$(document).ready(function () {
					t_sldsInit('226919232');					
					t_slds_UpdateSliderHeight('226919232');
					t_slds_UpdateSliderArrowsHeight('226919232');

				}); 
			</script>

		</div>


	</div>
</div>

